### Method

# Fwupd Release match_flags

since: 1.9.3

#### Declaration [src]

    gboolean
    fwupd_release_match_flags (
      FwupdRelease* self,
      FwupdReleaseFlags include,
      FwupdReleaseFlags exclude
    )

#### Description [src]

Check if the release flags match.

Available since: 1.9.3

#### Parameters

`include`

  Type: `FwupdReleaseFlags`

  `FwupdReleaseFlags`, or `FWUPD_RELEASE_FLAG_NONE`.

`exclude`

  Type: `FwupdReleaseFlags`

  `FwupdReleaseFlags`, or `FWUPD_RELEASE_FLAG_NONE`.

#### Return value

Type: `gboolean`

`TRUE` if the release flags match.